# Bazaar merge directive format 2 (Bazaar 0.90)
# revision_id: psha@void.psha.org.ru-20120820123052-hkbsf59d34qpu1yc
# target_branch: http://bazaar.launchpad.net/~gcodetools.team\
#   /gcodetools/develope/
# testament_sha1: 5ba089bb7d2709e440d7966eac91d76f47357c1f
# timestamp: 2012-08-20 16:37:04 +0400
# base_revision_id: xepecine@gmail.com-20120809083557-v1k12yohocudxoje
# 
# Begin patch
=== added directory 'debian'
=== added file 'debian/changelog'
--- debian/changelog	1970-01-01 00:00:00 +0000
+++ debian/changelog	2012-08-20 12:30:52 +0000
@@ -0,0 +1,5 @@
+gcodetools (1.7) unstable; urgency=low
+
+  * Initial release.
+
+ -- Pavel Shramov <shramov@mexmat.net>  Mon, 20 Aug 2012 16:20:58 +0400

=== added file 'debian/compat'
--- debian/compat	1970-01-01 00:00:00 +0000
+++ debian/compat	2012-08-20 12:30:52 +0000
@@ -0,0 +1,1 @@
+5

=== added file 'debian/control'
--- debian/control	1970-01-01 00:00:00 +0000
+++ debian/control	2012-08-20 12:30:52 +0000
@@ -0,0 +1,13 @@
+Source: gcodetools
+Priority: extra
+Maintainer: Pavel Shramov <shramov@mexmat.net>
+Build-Depends: debhelper (>= 5.0.0)
+Standards-Version: 3.8.0
+Section: devel
+Homepage: http://www.cnc-club.ru/forum/viewtopic.php?t=34
+
+Package: gcodetools
+Section: devel
+Architecture: all
+Depends: inkscape
+Description: Inkscape extension to create G-code from image

=== added file 'debian/install'
--- debian/install	1970-01-01 00:00:00 +0000
+++ debian/install	2012-08-20 12:30:52 +0000
@@ -0,0 +1,2 @@
+stable/gcodetools.py /usr/share/inkscape/extensions/
+stable/*.inx /usr/share/inkscape/extensions/

=== added file 'debian/rules'
--- debian/rules	1970-01-01 00:00:00 +0000
+++ debian/rules	2012-08-20 12:30:52 +0000
@@ -0,0 +1,3 @@
+#!/usr/bin/make -f
+%:
+	dh $@

# Begin bundle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